# generated by configure / remove this line to disable regeneration
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc
includedir=${prefix}/include
package=GNU poke
suffix=

Name: poke
Description: libpoke
Version: 4.3
Requires: 
Libs: -L${libdir}  -lpoke
Cflags: -I${includedir} 
